
.text-normal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: justify;
}
.text-left {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
}
.text-center {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.text-right {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: right;
}
.text-tiny {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	text-align: right;
}